# Generated by Django 2.1.7 on 2020-03-15 23:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_profile_rating'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='rated_tasks',
            field=models.IntegerField(blank=True, null=True),
        ),
    ]
